Skip to main content
POST
/
socials
/
posts
/
{post_id}
/
comments
Typescript (SDK)
import { Crevio } from "@crevio/sdk";

const crevio = new Crevio({
  apiKey: process.env["CREVIO_API_KEY"] ?? "",
});

async function run() {
  const result = await crevio.socials.reply({
    postId: "<id>",
    requestBody: {
      accountId: "<id>",
      message: "<value>",
    },
  });

  console.log(result);
}

run();
{}

Authorizations

Authorization
string
header
required

API key in the format: Bearer {api_token}

Path Parameters

post_id
string
required

Post ID (prefix_id)

Body

application/json
account_id
string
required

Connected account to reply as (sacct_ prefix id).

message
string
required
comment_id
string

Reply to this comment instead of the post.

parent_cid
string

Bluesky only: parent content id.

root_uri
string

Bluesky only: root post URI.

root_cid
string

Bluesky only: root post CID.

Response

Reply created

The response is of type object.